.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    margin-top: 1.125rem;
    transition: .2s;
    @media (max-width: 767px) {
        margin-top: 0;
    }
    &__inner {
        max-width: 84.31rem;
        margin: 0 auto;
        padding: 0 1.25rem;
    }
    &__wrapper {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 1.38rem 0;
        @media (max-width: 767px) {
            padding: 1.06rem 0;
        }
    }
    &__logo {
        display: inline-block;
        vertical-align: middle;
        &-img {
            fill: #fff;
            display: inline-block;
            vertical-align: middle;
            @media (max-width: 767px) {
                width: 5.63rem;
            }
        }
        &-text {
            display: inline-block;
            vertical-align: middle;
            color: #fff;
            width: 8rem;
            margin-left: 1rem;
            font-weight: 600;
            font-size: .88rem;
            @media (max-width: 767px) {
                display: none;
            }
        }
    }
    &__control {
        &-user {
            display: inline-block;
            vertical-align: middle;
            margin-right: 1.125rem;
            padding: .5rem .38rem .63rem .75rem;
            transition: .3s ease, border-radius .1s;
            position: relative;            
            &:before {
                content: "";
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                border-radius: 50%;
                background: #BE8D55;
                pointer-events: none;
                transition: .3s ease;
            }
            &:hover {
                
            }
            @media (max-width: 767px) {
                margin-right: 0.563rem;
                padding: 0.438rem 0.69rem 0.563rem 0.69rem;
                &:before {
                    width: 100%;
                }
            }
            &__icon {
                display: inline-block;
                vertical-align: middle;
                position: relative;
                z-index: 1;
                fill: transparent;
                stroke: #fff;
                stroke-width: 1.3;
                &.animated {
                    animation: tremor .3s ease infinite;
                    transform-origin: center center;
                    &:hover {
                        
                    }
                }
            }
            &-text {
                display: inline-block;
                vertical-align: middle;
                position: relative;
                z-index: 1;
                font-weight: bold;
                text-align: center;
                letter-spacing: 0.2em;
                color: #FFFFFF;
                margin-left: 0.125rem;
                font-size: 0;
                line-height: 0;
                opacity: 0;
                visibility: hidden;
                transition: .2s ease;
                @media (max-width: 767px) {
                    display: none;
                }
                &-hidd {
                    position: absolute;
                    top: 100%;
                    right: 0;
                    background: #fff;
                    box-shadow: 0px 10px 39px #767676;
                    border-radius: 10px;
                    padding: 0.315rem .63rem;
                    width: 13.38rem;
                    font-weight: 600;
                    font-size: .63rem;
                    line-height: 1.5;
                    text-align: center;
                    letter-spacing: 0.12em;
                    color: #192531;
                    margin-top: 0;
                    opacity: 0;
                    visibility: hidden;
                    transition: .2s ease;
                    pointer-events: none;
                    &:before {
                        content: "";
                        width: 10px;
                        height: 10px;
                        position: absolute;
                        top: -0.31rem;
                        right: 2.56rem;
                        background: #fff;
                        transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
                    }
                    @media (max-width: 1024px) {
                        right: -1.75rem;
                        margin-top: 1.25rem;
                    }
                    &.is-active {
                        opacity: 1;
                        visibility: visible;
                    }
                }
            }
            &.is-active-c {
                .header__control-user-text-hidd {
                    opacity: 1;
                    visibility: visible;
                    right: -1.6875rem;
                    margin-top: 1.31rem;
                }
                &:hover {
                    .header__control-user-text-hidd {
                        right: 0;
                    }
                }
            }
            &.is-active,
            &:hover {
                padding: 0.5rem 1.125rem 0.63rem 1.125rem;
                .circle {		
                    visibility: hidden;	
                    opacity: 0;
                }
                &:before {
                    background: #BE8D55;
                    width: 100%;
                    transition: .3s ease;
                    border-radius: 100px;
                }
                @media (max-width: 767px) {
                    padding: 0.438rem 0.69rem 0.563rem 0.69rem;                    
                }
                .header__control-user-text {
                    opacity: 1;
                    visibility: visible;
                    font-size: 0.63rem;
                    line-height: 1.25rem;
                    margin-left: 0.38rem;
                    margin-right: 1rem;
                    transition: .2s ease;
                    @media (max-width: 767px) {
                        display: none;
                    }
                    &-hidd {
                        margin-top: 1.31rem;
                        opacity: 1;
                        visibility: visible;
                        @media (max-width: 767px) {
                            display: none;
                        }
                    }
                }
                .header__control-user__icon {
                    &.animated {
                        animation: none;
                    }
                }
            }
            &_lk {
                padding: 0.5rem 0.38rem 0.63rem 0.75rem;
                background: $colorGold;
                border-radius: 100px;
                min-width: 0.63rem;
                &:before {
                    display: none;
                }
                .header__control-user-text {
                }
                .header__control-user__icon {
                    animation: none;
                    stroke: #fff !important;
                    &.animated {
                        animation: none;
                    }
                }
                &:hover {
                    padding: 0.63rem 2.125rem 0.63rem 1.125rem;  
                }
            }
        }
        .card__button {
            opacity: 0;
            visibility: hidden;
            bottom: auto;
            &.is-visible {
                opacity: 1;
                visibility: visible;
            }
            @media (max-width: 1024px) {
                font-size: .81rem;
                line-height: 1.188em;
                letter-spacing: .25em;
                padding: .438rem 1rem .438rem;
                background: #BE8D55;
                box-shadow: 20px 14px 24px rgba(151,151,151,.26);
                border-radius: 4px;
                position: fixed;
                height: 1.875rem;
                right: 0;
                left: auto;
                top: calc(50% - 8.75rem);
                transform: rotate(-90deg);
                transform-origin: right bottom;
                z-index: 9999;
                transition: .3s ease;
            }
        }
    }
    &__exit {
        display: inline-block;
        vertical-align: middle;
        font-weight: bold;
        font-size: 0.63rem;
        line-height: 0.75rem;
        letter-spacing: 0.2em;
        text-transform: uppercase;
        text-decoration-line: underline;
        color: #fff;
        margin: 0 1.13rem 0 0.63rem;
        @media (max-width: 1024px) {
            display: none;
        }
        &:hover {
            text-decoration: none;
            color: $colorGold;
        }
    }
    &__lang {
        display: inline-block;
        vertical-align: middle;
        margin-right: 1.75rem;
        position: relative;
        font-weight: bold;
        font-size: 0.63rem;
        line-height: 1;
        text-align: center;
        letter-spacing: 0.2em;
        color: #FFFFFF;
        text-transform: uppercase;
        @media (max-width: 767px) {
            margin-right: 1.25rem;
        }
        &-select {
            display: inline-block;
            position: relative;
            padding-right: 0.38rem;
            cursor: pointer;
            padding: 0.5rem 0.38rem 0.5rem 0;
            transition: .3s ease;
            &:hover {
                color: $colorGold;
            }
            &:before {
                content: "";
                width: 0.56rem;
                height: 0.31rem;
                background: url(../img/icon/arrow.svg) no-repeat 50% 50%;
                background-size: contain;
                position: absolute;
                top: 50%;
                transform: translateY(-50%);
                left: 100%;
            }
        }
        &.is-open {
            .header__lang-hidd {
                opacity: 1;
                visibility: visible;
            }
        }
        &-hidd {
            position: absolute;
            top: 100%;
            left: 0;
            text-align: left;
            opacity: 0;
            visibility: hidden;
            transition: .3s ease;
            &-option {
                display: block;
                padding: 0.5rem 0;
                line-height: 0.75rem;
                border-top: 1px solid rgba(255, 255, 255, 0.3);
                transition: .3s ease;
                &:hover {
                    cursor: pointer;
                    color: $colorGold;
                }
                &-select {
                    display: none;
                }
            }
        }
    }
    &__bt-menu {
        display: inline-block;
        vertical-align: middle;
        font-weight: 600;
        font-size: 0.88rem;
        line-height: 1.06rem;
        letter-spacing: 0.07em;
        color: #FFFFFF;
        cursor: pointer;
        transition: .3s ease;
        &-close {
            display: none;
        }
        &-open {
            @media (max-width: 767px) {
                display: none;
            }
        }
        &-icon {
            display: inline-block;
            vertical-align: middle;
            position: relative;
            height: 2px;
            width: 1.88rem;
            background: #fff;
            border-radius: 1px;
            margin-left: 0.94rem;
            transition: .3s ease;
            @media (max-width: 767px) {
                margin: 0;
            }
            &:after,
            &:before {
                content: "";
                width: 50%;
                position: absolute;
                top: -0.63rem;
                right: 0;
                background: #fff;
                border-radius: 1px;
                height: 2px;
                transition: .3s ease;
            }
            &:after {
                top: auto;
                bottom: -0.688rem;
                transition: background .3s ease, width .4s ease;
            }
        }
        &.is-active,
        &:hover {
            color: $colorGold;
            .header__bt-menu-icon {
                background: $colorGold;    
                &:after,
                &:before {
                    background: $colorGold;  
                    width: 100%;
                }
            }
        }
        &.is-active {
            .header__bt-menu-icon {
                transition-delay: .12s;
                transition-timing-function: cubic-bezier(.215,.61,.355,1);
                transform: rotate(225deg);
                width: 3.06rem;
                &:before {
                    top: 0;
                    transition: top .1s ease-out,opacity .1s ease-out .12s;
                    opacity: 0;
                }
                &:after {
                    bottom: 0;
                    transition: bottom .1s ease-out,transform .22s cubic-bezier(.215,.61,.355,1) .12s;
                    transform: rotate(-90deg);
                }
            }
        }
    }
    &_dark,
    &__sticky {
        background: #fff;
        margin-top: 0;
        .header {
            &__logo-img {
                fill: black;
            }
            &__logo-text {
                color: black;
            }
            &__lang {
                color: black;
            }
            &__bt-menu {
                color: black;
                &-icon {
                    background: black;
                    &:after,
                    &:before {
                        background: black;
                    }
                }
            }
            &__exit {
                color: rgba(35, 61, 87, 0.4);
            }
            &__control-user {
                &__icon {
                    stroke: #fff;
                }
                &.is-active,
                &:hover {
                    .header__control-user__icon {
                        stroke: #fff;
                    }    
                }
            }
        }
    }
    &__lk {
        position: absolute;
        top: 100%;
        right: 1.06rem;
        background: #FFFFFF;
        box-shadow: 0px 10px 39px #767676;
        border-radius: 20px;
        padding: 1rem 1.06rem 0.38rem;
        width: 341px;
        display: none;
        opacity: 0;
        visibility: hidden;
        transform: translateY(-7px);
        transition: .4s ease;
        &.is-active {
            opacity: 1;
            visibility: visible;
            transform: translateY(0);
        }
        &:before {
            content: "";
            position: absolute;
            top: -0.44rem;
            left: 7.44rem;
            background: #fff;
            width: 1rem;
            height: 1rem;
            transform: rotate(45deg);
            @media (max-width: 767px) {
                left: auto;
                right: 6.56rem;
            }
        }
        @media (max-width: 1024px) {
            display: block;
        }
        @media (max-width: 375px) {
            width: calc(100% - 2.13rem);
        }
        &-link {
            font-weight: 500;
            font-size: 16px;
            line-height: 2.94;
            color: #192531;
            display: flex;
            align-items: center;
            &-text {
                display: inline-block;
                vertical-align: middle;
            }
        }
        &-icon {
            display: inline-block;
            vertical-align: middle;
            &-box {
                display: flex;
                justify-content: center;
                align-items: center;
                width: 1rem;
                height: 1.19rem;
                margin-right: .563rem;
            }
            &-profile {
                fill: none;
                stroke: #192531;
            }
        }
        &-hr {
            margin: .5rem 0;
            height: 1px;
            background: $colorGold;
            border: none;
            + .header__lk-box .header__lk-link-text {
                color: $colorGold;
            }
        }
    }
}
.touchevents {
    .header__control-user {
        &_lk  {
            padding: 0.5rem 0.75rem 0.63rem;
            .header__control-user-text {
                display: none;
            }            
        }
    }
}
.open-menu {
    .header {
        &_dark,
        &__sticky {
            background: none;
            margin-top: 1.125rem;
            .header {
                &__logo-img {
                    fill: #fff;
                }
                &__logo-text {
                    color: #fff;
                }
                &__lang {
                    color: #fff;
                }
                &__bt-menu {
                    color: $colorGold;
                }
                &__control-user {
                    &__icon {
                        stroke: #fff;
                    }
                    &.is-active,
                    &:hover {
                        .header__control-user__icon {
                            stroke: #fff;
                        }    
                    }
                }
            }
        }
    }
    
}

@keyframes tremor {
    0% {
        transform: rotate(0);
    }
    25% {
        transform: rotate(15deg);
    }
    50% {
        transform: rotate(0deg);
    }
    75% {
        transform: rotate(15deg);
    }
    100% {
        transform: rotate(0deg);
    }
}
.header__control-user {
    position: relative;
}

.circle {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 90px;
    height: 90px;
    pointer-events: none;
}